---
wapt_ports:
  - 8080
  - 80

wapt_src_ip: []

wapt_db_server: "{{ pg_server | default('localhost') }}"
wapt_db_name: wapt
wapt_db_user: wapt
# A random password is generated unless defined here
# wapt_db_pass: SeCret

# WAPT Repo can be exposed with rsync to be mirrored. This is the rsync password needed to sync the repo
# If not defined, no password is required
# wapt_rsync_pass: Th3RsYncpAssw0rd
